Subject: Re: bug#49724: 27.2; Tramp /sudoedit:: does not preserve file security context

From: Michael Albinus <[email-masked]>
Date: Sat, 24 Jul 2021 21:20:05 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm asking whether using backup-by-copying could have helped the OP in
> that use case.  If it could, I'd ask the OP to try that, but if you
> say this is currently a deficiency for which we have no solution, then
> the OP doesn't need to try backup-by-copying.

Honestly, I don't know w/o code checking. I'll do tomorrow.

Since I run a Fedora-powered laptop, I hope also to reproduce the
problem myself.

Best regards, Michael.